RSGP - Support #2569

[Mobile-API] Validasi combo box attendance type

02/09/2024 11:03 AM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/09/2024
02/12/2024
0%

0.00 hour
6.30 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi comb box attendance type yang tampil sesuai WS nya.

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/09/2024 11:03 AM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 02/09/2024 01:49 PM - Johanes Christian Kurni

- Priority changed from High to Immediate

#3 - 02/09/2024 03:47 PM - Kezia Pawitra Yulianti
- Due date set to 02/12/2024
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

udah d bikinin genparam nya Jo?

#4 - 02/09/2024 04:18 PM - Kezia Pawitra Yulianti
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

ini gen param nya RSGPMOBILEWSATTTYPE
value1 adalah WS Type
value2 adalah attendance type

#5 - 02/09/2024 04:45 PM - Johanes Christian Kurni
- File Mapping WSType and Attendance Type.xlsx added
- File clipboard-202402091645-6yqdk.png added

Berikut data excel dari haykal mapping WS ke attendance type.
#6 - 02/12/2024 01:53 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#7 - 02/12/2024 03:25 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

#8 - 02/15/2024 08:39 PM - Johanes Christian Kurni
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear
Azid,

Validasi ini tolong dibikin juga untuk widget absen di web
Port: http:/rsgp.minovais.com:61144/

Server: 45.251.75.66
DB: MinovaES_RSGP

Terima kasih.

#9 - 02/22/2024 06:42 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
package :

dll
MinovalS.MinovaES.Implementation.Widget. RSGP.dll
http://rsgp.minovais.com:61144/

PDSATTCOMWID

makasih

#10 - 02/23/2024 05:03 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
